---
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
namespace: issues
resources:
  - namespace.yaml
  - serviceaccount.yaml
  - backend-deployment.yaml
  - celery-deployment.yaml
  - frontend-deployment.yaml
  - backend-service.yaml
  - frontend-service.yaml
  - production-configmap.yaml
